Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 11:08:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc Bubbling Apple                    Hello           02:41 PM, 08th Feb                   Bot                   أهلا مرة أخرى!           02:41 PM, 08th Feb                   Mohammed                   Hi, Thank you for contacting us. How may I help you?           02:42 PM, 08th Feb                     Bubbling Apple                    Hi           02:44 PM, 08th Feb                     Bubbling Apple                    I have couple of orders to be collected from center point tahlia jeddah           02:44 PM, 08th Feb                     Bubbling Apple                    Wanted to know the timing           02:44 PM, 08th Feb                     Bubbling Apple                    And by when i can collect           02:44 PM, 08th Feb                   Mohammed                   Hi, Thank you for contacting us. How may I help you?           02:48 PM, 08th Feb                     Bubbling Apple                    Der ?           02:49 PM, 08th Feb                     Bubbling Apple                    I have couple of orders to be collected from center point tahlia jeddah...want to know the store timings           02:50 PM, 08th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           02:53 PM, 08th Feb                     Bubbling Apple                    Sure           02:53 PM, 08th Feb                     Bubbling Apple                    6270139998           02:53 PM, 08th Feb                     Bubbling Apple                    6270710228           02:55 PM, 08th Feb                     Bubbling Apple                    These are the two orders           02:55 PM, 08th Feb                     Bubbling Apple                    I went yesterday and today to store for collection           02:55 PM, 08th Feb                     Bubbling Apple                    But it was closed           02:55 PM, 08th Feb                     Bubbling Apple                    Wanted to know the store timing when it will be opened so that i can go and collect           02:56 PM, 08th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           02:59 PM, 08th Feb                     Bubbling Apple                    Ok           02:59 PM, 08th Feb                     Bubbling Apple                    Waiting           02:59 PM, 08th Feb                   Mohammed                   Monday	9am–11pm Tuesday	9am–11pm Wednesday	9am–11pm Thursday	9am–11pm Friday	4:30–11pm Saturday	9am–11pm Sunday	9am–11pm           03:03 PM, 08th Feb                     Bubbling Apple                    I just went to center point but it was closed           03:05 PM, 08th Feb                     Bubbling Apple                    tahlia center point  - jeddah           03:06 PM, 08th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:06 PM, 08th Feb                     Bubbling Apple                    Ok thank you           03:07 PM, 08th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:07 PM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2072074